body      {                            BACKGROUND-COLOR: #FFFF99;
                                       FONT-WEIGHT: lighter;
                                     FONT-SIZE: 14pt;
                                     FONT-FAMILY: serif; }

A.link {                                PADDING-RIGHT: 2pt;
                                                FONT-WEIGHT: bold; 
                                            FONT-SIZE: 9pt; 
                                            COLOR: #000000; 
                                               FONT-STYLE: normal; 
                                               FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                        TEXT-DECORATION: none }
                                        
A.link:hover {                        PADDING-RIGHT: 2pt;
                                                FONT-WEIGHT: bold; 
                                            FONT-SIZE: 9pt; 
                                            COLOR: #000099; 
                                               FONT-STYLE: normal; 
                                               FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                        TEXT-DECORATION: none }
                                        
A.link1 {                                PADDING-RIGHT: 2pt;
                                                FONT-WEIGHT: bold; 
                                            FONT-SIZE: 7pt; 
                                            COLOR: #000000; 
                                               FONT-STYLE: normal; 
                                               FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                        TEXT-DECORATION: none }
                                            
A.link1:hover {                        PADDING-RIGHT: 2pt;
                                                FONT-WEIGHT: bold; 
                                            FONT-SIZE: 7pt; 
                                            COLOR: #000099; 
                                               FONT-STYLE: normal; 
                                               FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                        TEXT-DECORATION: none }
                                        
A.link2 {                                PADDING-RIGHT: 2pt;
                                                FONT-WEIGHT: bold; 
                                            FONT-SIZE: 9pt; 
                                            COLOR: #FFFF66; 
                                               FONT-STYLE: normal; 
                                               FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                        TEXT-DECORATION: none }
                                        
A.link2:hover {                        PADDING-RIGHT: 2pt;
                                                FONT-WEIGHT: bold; 
                                            FONT-SIZE: 9pt; 
                                            COLOR: #FF0000; 
                                               FONT-STYLE: normal; 
                                               FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                        TEXT-DECORATION: none }
                                
A.menu2   {                     PADDING-RIGHT: 2pt;         
                                        FONT-WEIGHT: bold; 
                                        FONT-SIZE: 7pt; 
                                        COLOR: #000000; 
                                        FONT-STYLE: normal; 
                                FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                        TEXT-DECORATION: none }

A.menu2:visited {                 PADDING-RIGHT: 2pt;         
                                        FONT-WEIGHT: bold; 
                                FONT-SIZE: 7pt; 
                                                COLOR: #0000FF;
                                                FONT-STYLE: normal; 
                                FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                TEXT-DECORATION: none;
                                                line-height : 1,4;}            /* odkaz byl navštíven */

.small   {                             FONT-SIZE: 5pt }

                                
.menu1 {                            FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                        FONT-SIZE: 10pt; 
                        BORDER-BOTTOM:2px solid #000099; }

.menu2     {            BORDER-TOP:5px solid #000099;  }
                                
.nadpis    {                     FONT-WEIGHT: bold; 
                                FONT-SIZE: 18pt; 
                                    COLOR: #000000; 
                                     FONT-STYLE: normal; 
                                    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
                                    TEXT-ALIGN: center; }
                        
.styl     {                            FONT-WEIGHT: lighter; 
                                  FONT-SIZE: 10pt; 
                                    COLOR: #000000; 
                                    FONT-STYLE: normal; 
                                    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    TEXT-ALIGN: center; }

.text1 {                           FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    FONT-SIZE: 8pt;
                                    TEXT-ALIGN: justify; }

.text2 {                           FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    FONT-SIZE: 9pt;
                                    TEXT-ALIGN: center;
                                    LINE-HEIGHT: 1.6; }
                                    
.text3 {                           FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    FONT-SIZE: 9pt;
                                    COLOR: #000099;
                                    FONT-WEIGHT: bold;
                                    TEXT-ALIGN: left; }
                                    
.text4 {                           FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    FONT-SIZE: 9pt;
                                    COLOR: #000099;
                        TEXT-ALIGN: left; }
                                    
.text5 {                           FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    FONT-SIZE: 10pt;
                                    COLOR: #000000;
                                    FONT-WEIGHT: bold;
                                    TEXT-ALIGN: center; }
                                        
.popis1   {                        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    FONT-SIZE: 7pt;
                                    FONT-STYLE: italic;
                        TEXT-ALIGN: center;
                        FONT-WEIGHT: bold; }
                        
.popis2   {                        FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
                                    FONT-SIZE: 9pt;
                                    FONT-STYLE: italic;
                        TEXT-ALIGN: center;
                        FONT-WEIGHT: bold; }

.border1  {                            BORDER: 1px solid #000099;  }
                        
.border2  {                            BORDER: 3px groove #000099;  }

                                            

                        
